/.vs
/Binary
/packages
/Communicators/Mini8Communicator/IMini8Communicator/obj/Debug/net8.0
/Communicators/Mini8Communicator/IMini8Communicator/obj
/Communicators/Mini8Communicator
/Configs/CofigOperator/obj
/Configs/ConfigFile/obj
/ConsoleData/RealtimeData/obj
/DataBase
/HistoryUI/obj
/Log
/MinicsConsole/obj
/MinicsUI/obj
/ModelData
/Test/obj
/Universal/obj
/Communicators/RTCommunicator
/Configs/CofigOperator/bin/Debug/net8.0
/Test/bin/Debug/net8.0
/TLVProtocal
/Universal/bin/Debug/net8.0
/UniversalNetFrame451
/CommunicationProtocols/FinsTcp/bin/Debug/net8.0
/CommunicationProtocols/FinsTcp/obj
/CommunicationProtocols/ModBusTcp/obj
/CommunicationProtocols/ProtocalGeneral/bin/Debug/net8.0
/CommunicationProtocols/ProtocalGeneral/obj
/ConsoleData/RealtimeData/bin/Debug/net8.0
/CommunicationProtocols/ModBusTcp/bin/Debug/net8.0
/CommunicationProtocols/ModBusTcp/bin
/CommunicationProtocols/FinsTcp/bin/Release/net8.0
/CommunicationProtocols/ProtocalGeneral/bin/Release/net8.0
/Configs/CofigOperator/bin/Release/net8.0
/ConsoleData/RealtimeData/bin/Release/net8.0
/Test/bin/Release/net8.0
/Universal/bin/Release/net8.0
/CommunicationProtocols/TwinCatADS/obj
/CommunicationProtocols/TwinCatADS/bin/Debug/net8.0
/CommunicationProtocols/TwinCatADS/bin/Release/net8.0
/Tools/AlarmInfoServerSim/obj
/Tools/UserTool/obj
/Tools/ToMcFile/obj
/Tools/UserTool/obj
/Tools/UserTool/obj
/Tools/ToMcFile/obj
/Tools/OnlineLogViewer/obj
